﻿/*
Theme Name:     Galitz Theme
Description:    Child theme for Ultimatum
Author:         Ultimatum Theme
Template:       ultimatum
Version:        0.1.0
*/
@media screen and (max-width: 959px) {

	.featured-image {
		height:350px;
	}
	div#octAccess {
		top:0;
	}
	#octAccess.open {
/* 		zoom:70%; */
		top:0;
	}
	.entry-title {
		line-height:1em!important;
		padding-top:20px;
		padding-bottom:20px;
		background-color:#3f3f3f;
		color:#fff;
	}
	.featured-image .img-responsive {
		width:auto;
		height:auto;
		max-width:inherit;
	}
	#logo-container .img-responsive {
		float:right;
	}
	.articles {
		padding:0;
		margin:0;
	}
	.ult-container {
		padding-left:0!important;
		padding-right:0!important;
	}
}

/* ------------ 1. GENERAL & CUSTOM SETTINGS -------------------- */
html {
	margin-top:0!important;
	height:100%;
	margin:0;
	padding:0;
}
body {
		direction: rtl;
	margin-top:0!important;
	font-family:"Arial Hebrew",Arial,sans-serif;
}
a {
}
.white-link {
	color:#fff;
}
.font-practica {
	font-family:"PracticaBold",Arial,sans-serif;
}
h1,h2,h3,h4 {
	font-family:"PracticaBold",Arial,sans-serif;
		text-align:right;

}
h1 {
	font-weight:700;
	margin-bottom:2px;
}
h2 {
	font-size:20px;
	line-height:25px!important;
}
h3 {
	font-size:22px;
}
body,p,a,h2 {
	margin:inherit;
}
blockquote {
	border-right:5px solid #eee;
	border-left:inherit;
}
.highlights p {
	font-family:"PracticaRegular",Arial,sans-serif;
	font-size:20px;
	line-height:25px!important;
	color:#606060;
}
.top-info-row {
	font-size:20px;
	font-family:practica;
	display:block;
	width:1170px;
	margin:auto;
	text-align:center;
	padding:5px;
}
/*
@media (min-width: 1200px) {
	.container {
		width:1170px!important;
	}
}
*/
.entry-title {
	text-align:center;
	line-height:100px;
	margin-bottom:2px;
	color:#303030;
	margin-top:60px;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	border-bottom:1px solid #e3e3e3;
	color:gray;
}
.wpb_single_image img,.wpb_single_image .vc_single_image-wrapper {
	width:1145px;
}
.ult-container {
	max-width:1170px!important;
	background-color:#fff;
}
.woocommerce{
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
}
.nivoSlider {
	width:1170px;
	padding-left:15px;
	padding-right:15px;
}
.smile_icon_list.right>li {
	text-align:right !important;
}
.smile_icon_list.right li .icon_list_icon {
	float:right;
	margin-left:15px;
}
.smile_icon_list.right li .icon_list_connector {
	left:inherit;
	right:.5em;
}
.smile_icon_list li .icon_description p {
	text-align:right;
	line-height:1.5!important;
}
.vc_toggle_icon {
	left:inherit;
	right:0!important;
}
.hp-columns {
/* 	display: table-row; */
}
.vc_carousel {
	direction:ltr;
}
.vc_inner {
	direction:rtl;
	display:block;
/*     min-height: 150px; */
	width:100%;
	margin-right:auto;
	margin-left:auto;
}
.vc_inner table {
	width:100%;
}
.vc_carousel-control {
	top:inherit!important;
}
.vc_carousel-inner {
	display:block;
	min-height:150px;
}
.vc-box-top {
	background-image:url(../assets/gray_striped_bg.png)!important;
	min-height:250px;
	margin-top:95px;
}
.vc-box-top .wpb_wrapper H1 {
	margin-top:85px;
}
.vc_toggle_title,.vc_toggle_content {
	padding-left:inherit;
	padding-right:24px!important;
}
.element-title {
	margin-right:20px;
}
div.featured-image {
	height:471px;
	overflow:hidden;
}
.blockquote {
	padding:0 15px 0 0;
	margin:0 0 20px;
	border-right:5px solid #eee;
}
.vc_carousel .vc_carousel-inner .vc_carousel-slideline {
	float:left;
}
.vc_carousel-slideline-inner {
	left:inherit!important;
	right:0!important;
}
.aio-icon {
	margin-right:0!important;
	padding-left:25px;
	border-left:1px solid #ebebeb;
}
.aio-icon-header {
	padding-right:15px;
}
.aio-icon-component {
	margin-top:20px!important;
}
ol,ul {
	padding:20px;
}
#col-5-2 ul {
	padding:0;
}
.modal-icon {
	padding:0 20px 0 0!important;
}
.about-slideshow img {
	width:100%;
}
.reg-modal .btn-primary {
	background-color:inherit;
	background-image:url(../assets/greenpattern.png);
	background-repeat:repeat;
	width:400px;
	height:70px;
	font-family:practicabold,arial,sans-serif;
	font-size:35px;
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
}
.reg-modal .btn-primary:hover {
	transform:scale(1.05);
	-webkit-transform:scale(1.05);
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
}
.advantages {
	padding-top:10px;
	padding-bottom:10px;
	border-top:2px #d4d4d4 dotted;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:2px #d4d4d4 dotted;
}
.advantages .flip-box-wrap:hover {
	z-index:1000;
}
.advantages .ifb-hover {
	transform:translateZ(0);
	-webkit-transform:translateZ(0);
}
.advantages .my_span4 {
	padding:inherit;
}
.advantages .ifb-face {
	border-radius:3%;
	background:-webkit-linear-gradient(#686868 0%,#444 50%,#5F5F5F 100%)!important;
}
.advantages .aio-icon {
	line-height:inherit;
}
.advantages .aio-icon.circle {
	background:inherit!important;
	font-size:80px!important;
}
.flip-box-wrap .flip-box h3 {
	color:#fff!important;
}
.advantages .flip-box-wrap {
	margin-bottom:inherit!important;
	margin:auto;
	padding-bottom:10px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.advantages .flip-box-wrap .flip-box-icon {
	padding-top:20px;
}
@media (max-width: 979px) and (min-width: 480px) {
	.bodywrapper {
	}
	.article-custom {
		width:80%!important;
		margin-left:auto;
		margin-right:auto;
		display:block;
		float:inherit;
	}
	.breadcrumb {
		display:none!important;
	}
	.post-top-image-back {
		background-position:center center;
		display:block;
		width:100%;
	}
}
@media screen {
	#iphorm-widget-7 {
	}
}
@media (max-width: 480px) {
	.course-custom .featured-image {
		width:inherit!important;
		height:inherit;
	}
}
.vc_read_more {
	padding-top:10px;
}
.hp-news-title .aio-icon-box {
	margin-bottom:inherit!important;
	margin-top:0!important;
}
.galitz_slideshow .gw-gopf-slider-controls-wrap {
	display:none;
}
.galitz_slideshow .gw-gopf-posts-wrap {
	padding-bottom:inherit;
}
.gw-gopf-posts {
	margin-right:0;
}
.breadcrumb {
	background-color:inherit;
	margin-bottom:30px;
	display:block;
	clear:both;
}
.breadcrumb > li {
	float:right;
	padding-left:10px;
}
.breadcrumb > li:after {
	content:" " url("../../../uploads/2014/01/BreadcrambsDevider.gif");
	display:inline-block;
	vertical-align:middle;
}
.breadcrumb > .active {
	color:#000;
	font-weight:700;
}
.breadcrumb .divider {
	display:none;
	float:right;
	color:#fff;
}
.googlemap-custom {
	background-image:url(../../../uploads/2014/01/sideback.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	min-height:600px;
	border:0;
	padding:0;
}
.wpb_gmaps_widget .wpb_map_wraper {
	padding:0;
}
._4s7c {
	border-top-color:#aaa!important;
}
.newcourse-content .wpb_row {
	margin-bottom:inherit;
}
.newcourse {
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #999;
}
.newcousedate {
	display:block;
	width:100px;
	height:30px;
	float:right;
	font-family:"PracticaBold",Arial,sans-serif;
	font-size:18px;
	color:#c9c9c9;
	padding-top:10px;
}
.newcoursekind {
	font-family:"PracticaRegular",Arial,sans-serif;
	font-size:14px;
	color:#fff;
}
.info-head-bg {
	padding-left:inherit;
	padding-right:inherit;
	background-color:#444;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
/* Visual Composer Front builder Fix */
#vc-properties-panel {
	direction:ltr!important;
	left:25%;
	right:25%;
}
.controls-out-tl {
	direction:ltr;
}
.article-list li {
	margin-right:20px;
}
DIV.my_span3 {
	width:25%;
	float:left;
}
DIV.my_span4 {
	width:33%;
	float:left;
	padding:2%;
}
DIV.my_span8 {
	width:66%;
	float:left;
}
.compose-mode .vc-element .my_span4 {
	width:100%;
}
.compose-mode .vc-element .vc-controls {
	direction:ltr;
}
.wpb_tabs .wpb_tabs_nav li {
	float:right!important;
}
.wpb_heading {
	direction:rtl;
}
.smile_icon_list li .icon_description h3 {
	color:#f2870e;
	margin-bottom:.5em;
}
.top-gallery {
	width:610px;
	height:310px;
	top:160px;
	position:absolute;
	overflow:hidden;
}
.course-widgets .recommendations-widget {
	text-align:center;
	color:#e3e3e3;
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	opacity:.8;
	border-bottom:1px #e1e1e1 solid;
	width:100%;
	display:block;
	direction:ltr;
	max-height:320px;
	padding-bottom:20px;
	overflow:hidden;
}
.course-widgets .recommendations-widget a {
	text-decoration:none;
	color:#f6f6f6;
	font-size:1.2em;
	text-shadow:1px 1px 10px #000;
}
.course-widgets .recommendations-widget .post-title {
	text-align:center;
	display:block;
	z-index:100;
	padding-top:10px;
	height:30px;
	background-color:#000;
	margin:0;
}
.course-widgets .recommendations-widget .entry-content {
	padding:5%;
	background-color:#d4d4d4;
	color:#3d3d3d;
}
.course-widgets .recommendations-widget .entry-content:after {
	border-bottom:20px solid #000;
}
.course-widgets .recommendations-widget img {
}
.course-widgets .recommendations-widget .post-thumb {
	z-index:0;
}
.course-widgets .recommendations-widget .vc_inner {
	direction:rtl;
}
.course-widgets .recommendations-widget .wp-post-image:after {
	content:url('../assets/bottom-title-shadow.png');
	margin-right:-10px;
}
.course-widgets .recommendations-widget .recommendations-title {
	font-family:"PracticaBold",Arial,sans-serif;
	font-size:25px;
	color:gray;
	line-height:1.2em;
}
.left-info-box {
	font-family:"PracticaRegular",Arial,sans-serif;
	font-size:20px;
	line-height:25px;
	margin-bottom:40px;
}
.more-articles h3 a {
	border-bottom:1px dotted gray!important;
}
.copyright {
	display:block;
	float:right;
	width:100%;
	clear:both;
}
.wide-page {
}
.wide-page .my_span9 {
	width:68%;
}
.wide-page .my_span9 input {
	box-sizing:content-box;
}
.wide-page .my_span9 textarea {
	box-sizing:content-box;
	width:100%;
}
.wide-page .my_span9 button {
	float:right;
}
.wide-page .my_span3 {
	width:25%;
	float:left;
	margin-left:20px;
}
.wide-page .post-header {
	display:block;
	position:relative;
	clear:both;
	width:940px;
	height:50px;
	background-image:-webkit-linear-gradient(rgba(255,255,255,0) 0%,rgba(227,227,227,0.51) 100%);
	margin-right:-20px;
	margin-top:inherit;
	padding:20px 10px 10px;
	font-size:2em;
}
.bottom-list p {
	font-size:.8em;
	line-height:1em;
}
.dhvc-form-horizontal .dhvc-form-label {
	float:right!important;
}
.dhvc-form-group label .required {
	float:left;
	margin-right:2px;
	font-size:1em;
}
.gw-gopf-post {
	max-height:550px!important;
	overflow:hidden!important;
}
.wpb_single_image img {
}
/* ------------ 2. From top.css -------------------- */
.top-resp {
	max-width:100%!important;
	background-color:#f3f3f3;
	border-bottom:1px solid #cbcbcb;
}
.head-cont {
	background-color:inherit;
}
.ubermenu-main {
	margin-bottom:1px;
	padding-top:30px;
}
.img-responsive {
	width:100%;
}
.main-menu-wrapper {
}
#logo-container .img-responsive {
	width:inherit;
	max-width:80%;
	padding-top:10px;
	padding-right:20px;
	padding-bottom:10px;
}
.top-logo-container {
	width:17%!important;
	display:block;
	float:right;
	padding-right:0;
	margin-right:0;
}
.top-nav-container {
	width:83%!important;
}
.ddsmoothmenuh ul {
	width:100%;
}
.top-phone img {
	margin-top:-20px;
	float:left;
	position:relative;
	left:20px;
}
.top-phone h3 {
	font-family:"PracticaBold",Arial,sans-serif;
	color:#ac0000;
	font-size:4em!important;
	text-align:center;
	margin-top:inherit;
	margin-bottom:inherit;
	padding-top:5px;
}
.main-menu .ultimatum-nav {
	font-family:"PracticaRegular",sans-serif;
	float:inherit;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	display:table!important;
}
.top-phone {
	display:block;
	text-align:center;
	width:100%;
}
.top-phone:hover {
	background-color:#3583b1;
}
.top-phone a {
	text-decoration:none;
}
.main-menu {
	color:#545454;
	display:block;
	z-index:1000;
	width:100%;
}
.main-menu a,.main-menu .current-menu-ancestor ul li a {
	color:#545454;
}
.main-menu a:active {
	background-color:#545454;
	color:#fff;
}
.main-menu a:hover {
	color:#fff;
	background-color:#545454;
	border-radius:3px;
}
.main-menu a:focus {
	color:#fff;
	background-color:#545454;
	border-radius:3px;
}
.main-menu ul li a:hover {
	color:#fff;
	background-color:#545454;
	border-radius:inherit;
}
.main-menu ul li {
	float:right;
	margin-left:1%;
	margin-right:1%;
}
.main-menu ul li ul li {
	border-right:0;
}
.main-menu .sub-menu {
	right:0;
	left: inherit;
	border-top:5px solid #d4d4d4;
	-webkit-box-shadow:0 10px 15px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:0 10px 15px 0 rgba(0,0,0,0.2);
	box-shadow:0 10px 15px 0 rgba(0,0,0,0.2);
	background:#e4e4e4;
	display:list-item;
	width:auto;
	height:auto;
	min-width:200px;
}
.main-menu .menu-item-has-children .sub-menu ul {
	right:200px!important;
	left:inherit!important;
	display:block;
	float:right;
	height:auto;
	margin-right:auto;
	border-right:inherit;
}
.sub-menu ul li ul li {
	margin-top:-5px;
}
.sub-menu .menu-item-has-children {
	background:#dfdfdf;
	border-bottom:1px solid #fff;
}
.main-menu .sub-menu li {
	z-index:1;
	border-bottom:1px solid #c6c6c6;
}
.main-menu a .selected {
	display:block;
	width:100%;
	height:auto;
	background-color:red;
}
.main-menu .sub-menu a {
	opacity:inherit;
}
/* ------------ 2. Form homepage.css -------------------- */
#fp-form .vc_inner {
	min-height:inherit;
}
#fp-form .vc_column-inner {
	padding-top:inherit;
}
.vc_column-inner .vc_custom_1451296478414 {
}
#fp-form h3 {
	color:#fff!important;
}
#fp-form p {
	color:#fff;
}
#fp-content .ult-carousel-wrapper {
	margin-bottom:1px;
	padding-bottom:inherit;
}
#fp-form .vc_column_container {
	float:right;
}
.vc_col-sm-4.vc_col-lg-4.vc_col-md-4.vc_col-xs-12.wpb_column.vc_column_container {
}
.vc_row wpb_row my_row-fluid vc_custom_1434017465494 {
	margin-left:inherit;
	margin-right:inherit;
}
.homebox-custom .hp-infobox {
	margin-top:20px;
}
.homebox-custom .widget {
	border-bottom:1px #e2e2e2 solid;
}
.reg-hp .iphorm-title {
	border-bottom:inherit;
}
.reg-hp .iphorm-outer {
	margin-top:inherit!important;
}
.aio-icon-description {
	display:block;
	margin-top:0;
}
.aio-icon-description ul {
	list-style:circle;
}
.home-news a {
	font-family:Arial Hebrew,Arial,sans-serif;
	font-size:13px;
	margin-bottom:inherit;
}
.hp-columns .vc_col-lg-4 {
}
.hp-slider .ult-carousel-wrapper .slick-slide img {
	margin:0!important;
	padding:0!important;
}
.vc_custom_1448193074968,.vc_custom_1448193099964,.vc_custom_1448193132212 {
	padding:inherit!important;
	margin:inherit!important;
}
.vc_custom_1448193074968 img,.vc_custom_1448193099964 img,.vc_custom_1448193132212 img {
	height:275px!important;
}
.vc_custom_1448193099964 {
	border-left:2px solid #FFF;
	border-right:2px solid #FFF;
}
.aio-icon-header+.aio-icon-description {
	padding-left:25px;
	padding-right:25px;
	border-top:1px solid #E4E4E4;
	padding-top:15px;
	margin-top:10px;
}
.vc_custom_1449089023020 {
	padding:inherit!important;
}
.vc_custom_1449089023020 .wpb_wrapper .uvc-type-wrap {
	width:70%;
	float:right;
}
.vc_custom_1452431761569 {
	min-height:inherit;
}
/* ------------ 1. From article.css -------------------- */
.article-v-menu {
}
.article-v-menu a {
	padding:inherit;
	color:#e3e3e3;
}
.article-v-menu .vertical-menu li {
	display:block;
	font-family:"PracticaRegular",Arial,sans-serif;
	font-size:42px;
	background-image:url(../../../uploads/2014/03/blackstrips.gif);
	background-position:left top;
	background-repeat:repeat;
	margin-bottom:1px!important;
}
.article-v-menu .smile_icon_list_wrap {
	margin-bottom:1px;
}
.article-v-menu .icon_description h3 {
	margin:inherit;
}
.article-v-menu .smile_icon_list li.icon_list_item {
	margin-top:inherit!important;
	margin-bottom:1px!important;
}
.article-v-menu .smile_icon_list_wrap li:hover {
	transform:scale(1.05);
	-webkit-transform:scale(1.05);
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	overflow:hidden;
	background:#4e4e4e;
}
.article-v-menu .vertical-menu .icon_description {
	color:inherit!important;
}
.article-v-menu .smile_icon_list.right li .icon_description {
	margin-right:inherit!important;
	padding-right:inherit!important;
}
.article-v-menu .smile_icon_list li .icon_list_icon {
	height:inherit;
}
.article-v-menu .vertical-menu .icon_description h3 {
	font-size:35px!important;
	color:#a7c6ce!important;
	padding-right:15px;
	margin-bottom:1px!important;
	line-height:75px!important;
	border-right:1px solid;
}
.article-v-menu .vertical-menu .icon_list_icon {
	background:inherit!important;
	color:#a7c6ce!important;
}
.article-v-menu .vertical-menu .icon_list_icon i {
	font-size:40px!important;
}
.article-v-menu .vertical-menu .aio-icon-box {
	margin: 0!important;
	width:inherit!important;
}
.article-custom {
	background-color:inherit;
	padding-left:20px;
	padding-right:20px;
	width:600px;
}
.article-custom h1:before {
	content:url(../assets/top-title-shadow.png);
}
.article-custom h1 {
	text-align:center;
	line-height:normal;
	clear:both;
	display:block;
	color:#73868b;
	font-size:30px;
	height:90px;
	margin-top:15px;
	margin-right:auto;
	margin-left:auto;
	width:500px;
}
.article-custom h1:after {
	content:url(../assets/bottom-title-shadow.png);
}
.article-custom p img {
	width:inherit;
	display:block;
	margin-bottom:20px;
	min-width:270px;
	padding:5px;
	border:1px solid #e2e2e2;
	clear:both;
	margin-left:auto;
	margin-right:auto;
}
.article-custom .wp-caption {
	width:inherit!important;
}
.article-custom .wp-caption p {
	margin-top:inherit;
	padding:5px;
}
.article-custom p {
	margin-top:0;
	margin-bottom:30px;
	line-height:1.2em;
}
.article-custom h4 {
	color:#d87015;
	font-size:1.5em;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
	display:inline-block;
}
.advantages .circle {
	box-sizing:inherit;
	-moz-box-sizing:inherit;
}
.advantages .flip-box p {
	color:#fff;
	margin-top:inherit;
	display:block;
	font-size:12px;
	line-height:12px;
	-webkit-font-smoothing:antialiased;
}
.advantages .aio-icon {
	padding-left:inherit;
	border-left:inherit;
}
.article-custom .ngg-slideshow {
	height:300px!important;
	width:605px!important;
	background-color:#000;
	position:absolute;
	top:170px;
	margin-right:-12px;
}
.article-custom .ngg-slideshow img {
	width:inherit!important;
	height:auto!important;
	vertical-align:middle;
}
.article-custom .featured-image {
	width:610px;
	height:335px;
	top:163px;
	position:absolute;
	overflow:hidden;
}
.article-custom .featured-image img {
	height:306px;
}
.article-custom .featured-image:after {
	content:url(../assets/feature-image-shadow.png);
}
/* ------------ 1. From course.css -------------------- */
@media only screen and (max-width: 780px) {
	.course-widgets {
		display:none!important;
	}
	.course-custom {
		width:100%!important;
	}
	.course-custom .featured-image img {
		width:100%!important;
		overflow:hidden;
	}
}
.course-widgets {
	display:none!important;
	position:relative;
	top:470px;
	width:29%;
	padding-left:2%;
	padding-right:2%;
}
.course-custom {
	background-color:#fff;
	float:right;
}
.course-custom h1 {
	color:#fff;
	font-size:4em;
	position:relative;
	background:-webkit-linear-gradient(#333 45.7%,#121212 100%,#a2a2a2 100%);
	line-height:2em;
	text-align:center;
}
.course-custom .featured-image img {
	width:100%!important;
	overflow:hidden;
	max-width:inherit;
}
.vc_slide_studentsletters {
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.letter-widget .letter-qoutation a:hover {
	cursor:pointer;
	background:#c4c4c4;
	text-decoration:none;
}
.letter-widget .letter-qoutation-wrapper {
	display:inline-block;
	width:300px;
	padding-top:5px;
}
.letter-widget .letter-stdt {
	width:60px;
	float:right;
	margin-left:5%;
}
.letter-widget .letter-img {
	width:60px;
	height:60px;
	border-radius:50%;
	display:block;
	overflow:hidden;
	background-color:#e2e2e2;
}
.letter-widget .letter-qoutation {
	display:block;
	font-family:practicaregular,arial,sans-serif;
	font-size:inherit;
	color:#fff;
	z-index:2000;
	position:relative;
	padding:10px;
	background:#a9a9a9;
	width:205px;
	float:left;
}
.letter-widget .letter-qoutation:after {
	content:"";
	position:absolute;
	top:10px;
	right:-10px;
	border-style:solid;
	border-width:5px 0 5px 10px;
	border-color:transparent #a9a9a9;
	display:block;
	width:0;
	z-index:1;
}
.letter-widget .letter-qoutation-wrapper:hover + #letter-qoutation {
	height:inherit;
	width:500px;
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	-webkit-animation:fadein .5s;
/* Safari, Chrome and Opera > 12.1 */
	-moz-animation:fadein .5s;
/* Firefox < 16 */
	-ms-animation:fadein .5s;
/* Internet Explorer */
	-o-animation:fadein .5s;
/* Opera < 12.1 */
	animation:fadein .5s;
	opacity:1;
	display:block;
	padding:20px;
}
.letter-post {
	float:left;
	width:205px;
	left:280px;
	font-family:arial,sans-serif;
	-webkit-transform:translate(0px,0px);
	-webkit-animation:fadeout .5s;
/* Safari, Chrome and Opera > 12.1 */
	-moz-animation:fadeout .5s;
/* Firefox < 16 */
	-ms-animation:fadeout .5s;
/* Internet Explorer */
	-o-animation:fadeout .5s;
/* Opera < 12.1 */
	animation:fadeout .5s;
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	padding:10px;
	background-color:gray;
	color:#fff;
	z-index:1000;
}
.letter-widget .letter-name {
	text-align:center;
	font-size:14px;
}
.wpb_toggle,#content h4.wpb_toggle {
	background:url(../../../plugins/js_composer/assets/images/toggle_open.png) no-repeat right center;
	padding-right:25px;
}
/* ------------ 1. From footer.css -------------------- */
.footer-wrapper {
}
.footer-resp {
	max-width:inherit!important;
}
#footer-column-box .vc_row-has-fill>.vc_column_container>.vc_column-inner {
	padding-top:inherit!important;
}
.footer-resp .vc_sep_line {
	margin-bottom:20px;
}
#footer-form {
	margin:auto;
}
.vc_custom_1451296478414 {
	padding-left:10%!important;
	padding-right:10%!important;
}
.footer_in {
	float:inherit;
}
.vc_custom_1433886415200 {
	padding:10px!important;
}
.vc_custom_1452676242886 {
}
.vc_column-inner .vc_custom_1498049734282 {
	padding-top:inherit!important;
}
.vc_custom_1452676242886 .vc_col-sm-8 {
	height:150px;
	border-bottom:1px solid #7d7d7d;
}
.vc_custom_1452676242886 .vc_col-sm-4 {
	height:150px;
}
.vc_custom_1450883306408 {
	margin-top:20px;
}
.vc_custom_1452676242886 .dhvc-form-control-form h3 {
	color:#fff!important;
}
#footer-form .vc_row.wpb_row.vc_inner.my_row-fluid {
}
.inner-footer-form {
	margin:auto;
}
.inner-footer-form .vc_inner {
	min-height:inherit;
}
#footer {
	margin:auto;
	padding-bottom:10px;
	margin-bottom:32px;
}
#footer h3 {
	color:#838383!important;
}
#footer .wpb_posts_slider .wpb_gallery_slides>ul>li {
	top:-20px;
}
#footer .ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur,.ajde_evcal_calendar .evcal_month_line p {
	color:#fff!important;
	padding:inherit!important;
}
#footer-form .vc_column_container {
	float:right;
}
.footer-fix {
	width:100%!important;
	left:inherit!important;
	padding-right:inherit!important;
	padding-left:inherit!important;
}
.fb-custom .textwidget {
	padding:5px;
}
.hp-fb-widget {
	border:1px solid #555;
	overflow:hidden;
	width:99%;
	height:350px;
}
.hp-info .center {
	border-left:1px solid #555;
	border-right:1px solid #555;
	height:400px;
}
.ajde_evcal_calendar {
	text-align:right!important;
}
#evcal_list {
	border-bottom:inherit!important;
	border-right:none;
}
.evcal_cblock {
	left:inherit!important;
}
.evcal_list_a {
	border:none!important;
	padding:inherit!important;
}
.evcal_month_line {
	font-family:"PracticaRegular",Arial Hebrew,sans-serif!important;
	background-color:#4C4C4C;
	padding:5px;
	margin-bottom:1px;
}
.evcal_desc .evcal_desc3 {
}
.evcal_month_line p {
	border-bottom:inherit!important;
}
.footer-costum1 .element-title,.hp-info .element-title {
	border-bottom:1px solid #797979;
	margin-bottom:10px;
	margin-right:0;
}
.fb-custom .textwidget {
	padding:5px;
}
.hp-fb-widget .pam {
	direction:rtl;
	text-align:right;
}
.hp-info {
	width:31%;
	padding:10px;
	float:left;
}
#footer .wpb_column {
	min-height:400px;
}
.vc_custom_1453293271861 {
	padding-top:inherit!important;
	border-left:1px solid #E4E4E4;
	border-right:1px solid #E4E4E4;
}
#footer-column-box a.link_image {
	display:none;
}
#footer-column-box {
	margin-left:auto;
	margin-right:auto;
}	
.link_image {
	display:none;
}
#footer-column-box .uvc-heading {
	margin-bottom:15px;
}
._h7n {
	background:inherit;
	border:inherit;
	box-shadow:none;
}
.uvc-headings-line {
	display:none;
}
/* ------------ 1. From archive.css -------------------- */
@media only screen and (max-width: 780px) {
	.luby-class1 {
		width:inherit!important;
	}
	.luby-class1 .one_third {
		float:right!important;
		width:100%!important;
	}
	.luby-class1 .last {
		float:right!important;
		width:100%!important;
	}
	.luby-class1 img {
		width:100%!important;
	}
	.luby-class1 .last img {
		width:100%!important;
	}
	.luby-class1 .one_fourth {
		float:right!important;
		width:49.5%!important;
		margin-left:.5%!important;
	}
}
.loby-courses-top .upb_row_bg {
	background-color:inherit!important;
}
.archive-custom .post-inner {
	background-image:url(../../../uploads/2014/01/archiveback.gif);
	background-size:625px 164px;
	background-color:inherit;
	padding-top:8px;
	padding-bottom:8px;
}
.archive-custom .post-inner .fimage-align-right {
	border-right:1px #dbdbdb solid;
	border-left:1px #dbdbdb solid;
}
.archive-custom .multi-post-title {
	background-image:url(../../../uploads/2014/03/blackstrips.gif);
	background-repeat:repeat;
	height:55px;
	padding-top:20px;
	padding-right:20px;
	color:#fff;
	font-size:30px;
}
.archive-custom .archive-articles {
	width:620px;
	margin-left:10px;
	margin-right:10px;
}
/* =================================== Courses ========================================== */
.luby-class2 h3 {
	margin-top:0;
}
.luby-class2 {
	background-image:url(../../../uploads/2014/01/blackstrips.gif);
}
.luby-class2 .btn-primary {
	background:inherit!important;
	border:inherit;
	width:inherit!important;
	height:180px!important;
	display:block;
	vertical-align:middle;
	font-family:practicabold;
	font-size:40px;
}
.luby-class1 .element-title {
	display:none;
}
.luby-class1 .one_third {
	float:inherit;
	width:auto;
	margin:inherit;
	display:table-cell;
	padding-left:1px;
	padding-bottom:1px;
}
.luby-class1 .one_fourth {
	float:inherit;
	width:auto;
	margin:inherit;
	display:table-cell;
	padding-left:1px;
	padding-bottom:1px;
}
.luby-class1 .last {
	clear:left;
	margin:inherit!important;
	display:table-cell;
	width:auto;
	padding-bottom:1px;
}
.luby-class1 .post-inner {
	background-color:#000!important;
}
.luby-class1 .post-header {
	position:relative;
	background-image:url(../../../uploads/2014/01/blackstrips.gif);
	color:#fff;
	padding-right:6px;
	margin:inherit;
	width:auto;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
}
.luby-class1 .post-header:after, .luby-class1 .post-header:before {
	bottom:100%;
	left:50%;
	border:solid transparent;
	content:" ";
	height:0;
	width:0;
	position:absolute;
/* 	pointer-events: inherit; */
}
.luby-class1 .post-header:before {
	border-color:rgba(245,245,245,0);
	border-bottom-color:#f5f5f5;
	border-width:11px;
	margin-left:-11px;
}
.luby-class1 .post-header:after {
	border-color:rgba(0,0,0,0);
	border-bottom-color:#000;
	border-width:10px;
	margin-left:-10px;
}
.luby-class1 .post-title {
	font-size:14px!important;
}
.luby-class1 img {
	max-width:inherit;
	display:block;
	z-index:1;
}
.luby-class1 .post:hover {
	-moz-box-shadow:0 0 20px #000;
	-webkit-box-shadow:0 0 20px #000;
	box-shadow:0 0 20px #000;
	overflow:hidden;
	transition:all .4s ease;
	-webkit-transition:all .4s ease;
	background-color:#000;
	z-index:1000;
	-webkit-transform:scale(1.05);
	transform:scale(1.05);
}
.luby-class1 img:hover {
	transition:all .2s ease;
	-webkit-transition:all .2s ease;
	background-color:#000;
}
.luby-class1 .post-excerpt {
	display:block;
	position:absolute;
	z-index:1000;
}
.course-list .element-title {
	font-size:1.1em!important;
	background-color:inherit;
	margin-top:inherit;
	margin-bottom:10px;
	border-bottom:1px solid #ebebeb;
	padding-bottom:10px;
}
.course-list .widget {
	margin-top:10px;
	background:#fff;
	padding:10px;
	margin:auto;
}
.course-list h3 {
	margin:0;
	background-color:#fff;
	padding:1px;
	font-size:.8em;
	font-style:normal;
}
.course-list h3 a {
	color:gray;
	font-family:"PracticaRegular",Arial,sans-serif;
}
.course-list .post {
	float:right;
	margin-right:inherit;
	margin-left:1%;
	width:24%;
	border-left:1px solid #ebebeb;
}
.course-list .last {
	clear:left;
	margin-left:0!important;
	border-left:inherit;
}
.gw-gopf-post-header {
	position:absolute;
	z-index:0;
}
#gw_go_portfolio_courses-loby {
	margin-bottom:10px!important;
}
.courses-top {
	height:180px!important;
	margin-bottom:1px;
}
.gw-gopf-slider-controls-wrap {
	position:absolute;
	padding-top:80px;
	opacity:.6;
}
.gw-gopf-control-next {
	float:right!important;
}
.midrag {
	position:fixed;
	display:block;
	width:960px;
	z-index:1000;
	margin-left:auto;
	margin-right:auto;
	top:130px;
}
.midrag .textwidget {
	float:left;
	margin-left:-83px;
}
/* =================================== Arcticles ========================================== */
.articles {
	padding-top:20px;
}
.articles-luby-class1 .h3 {
	font-size:16px;
}
.articles-luby-class2 .h3 {
	margin-top:0;
}
.articles-luby-class1 .element-title {
	display:none;
}
.articles-luby-class1 .one_half {
	background-image:url(../../../uploads/2014/01/backstripes.gif);
	float:right;
	margin-right:inherit;
	margin-left:2%;
	width:inherit;
	width:49%;
	margin-bottom:2%;
}
.articles-luby-class1 .one_fourth {
	background-image:url(../../../uploads/2014/01/backstripes.gif);
	float:right;
}
.articles-luby-class1 .last {
	clear:left;
	margin-right:.5%;
	margin-left:inherit;
}
.articles-luby-class1 {
	margin-left:auto;
	margin-right:auto;
}
.articles-luby-class1 .post-header {
	margin:5px!important;
	color:#000;
	font-size:16px;
	line-height:inherit;
}
.articles-side-table {
	padding-left:5px;
	width:155px;
}
.articles-side-table .post-title {
	font-family:arial,sens-serif;
	font-size:12px;
	font-weight:400;
	display:block;
	background-image:url(../../../uploads/2014/01/backstripes.gif);
	background-position:left top;
	background-repeat:repeat;
	padding:0 5px;
	margin:1px;
}
.articles-side-table a:hover {
	background-image:url(../assets/gray_striped_bg.png);
	background-position:left top;
	background-repeat:repeat;
	text-decoration:none;
	font-weight:700;
	color:#fff;
}
.articles-side-table h3 a {
	color:#000;
}
.articles-side-table .element-title {
	font-size:14px;
	display:block;
	background-image:url(../../../uploads/2014/03/blackstrips.gif);
	background-position:left top;
	background-repeat:repeat;
	color:#fff;
	padding:0 5px;
	margin:1px;
}
.articles-side-table .post-header {
	margin:1px;
}
.articles .gw-gopf-post-header {
	position:absolute;
	z-index:0;
}
.articles .gw-gopf-slider-controls-wrap {
	position:absolute;
	padding-top:80px;
	opacity:.6;
}
.articles .gw-gopf-control-next {
	float:right!important;
}
.articles .archive-custom .post-inner {
	background-image:url(../../../uploads/2014/01/archiveback.gif);
	background-size:625px 164px;
	background-color:inherit;
	padding-top:8px;
	padding-bottom:8px;
}
.articles .archive-custom .post-inner .fimage-align-right {
	border-right:1px #dbdbdb solid;
	border-left:1px #dbdbdb solid;
}
.articles .archive-custom .multi-post-title {
	background-image:url(../../../uploads/2014/01/topArchveBack.gif);
	background-repeat:repeat-x;
	height:75px;
	padding-top:20px;
	padding-right:20px;
	color:#fff;
}
#col-37-2 .colwrapper {
	margin-right:20px;
}
/* ------------ 1. From lobby-courses.css -------------------- */
.luby-class1 {
	margin-left:auto;
	margin-right:auto;
	display:block;
	float:inherit;
	padding:inherit;
	width:1170px;
}
.luby-class1 .post-header:after {
	border-color:rgba(0,0,0,0);
	border-bottom-color:#000;
	border-width:10px;
	margin-left:-10px;
}
.course-list .widget {
	margin-top:10px;
	background:#fff;
	padding:10px;
}
.all-classes-list {
	font-family:arial,sans-serif;
	font-size:12px;
	height:20px;
	line-height:1em;
}
.main-classes-h3 h3 {
	color:#fff;
}
.vc_row .wpb_content_element,vc_custom_1434022880155 {
	margin-bottom:20px;
}
/* ------------ 1. From lobby-team.css -------------------- */
.team-lobby .archive-custom .ultimatepost-custom {
	width:25%;
	float:right;
}
.team-lobby .archive-custom .post-inner,.team-lobby .last {
	background-image:inherit;
	padding:inherit;
	width:32%;
	margin-bottom:20px;
	display:inline-block;
}
.team-lobby .archive-custom {
	margin-right:auto;
	margin-left:auto;
}
.team-lobby .archive-custom .post-inner .fimage-align-right {
	border-right:1px #dbdbdb solid;
	border-left:1px #dbdbdb solid;
}
.team-lobby .archive-custom .multi-post-title {
	background-image:url(../../../uploads/2014/04/10014190_10152018036482898_773934638_o.jpg);
	background-repeat: no-repeat;
	background-size:110%;
	background-position:left center;
	height:500px;
	color:#fff;
}
.team-lobby .one_fourth,.team-lobby .last {
	float:right;
}
.team-lobby img {
	width:auto;
	background-color:#000;
}
.team-lobby .image-overlay {
	position:inherit!important;
}
.team-lobby a img {
	min-height:150px;
}
.team-lobby h2 {
	font-family:"PracticaBold",Arial,sans-serif;
}
.team-lobby .featured-image a:hover,.team-lobby .gallery:hover {
	-webkit-filter:grayscale(0%);
	-moz-filter:grayscale(0%);
	filter:grayscale(0%);
}
.team-lobby .post-header {
}
.team-lobby .post-header a {
	font-family:"PracticaRegular",arial,sans-serif;
	background:#000;
	padding:2px 10px;
	color:#fff;
}
.team-lobby .entry-content {
	display:block;
	position:relative;
	top:-32px;
	font-size:.9em;
}
.team-lobby .entry-content p {
	background:#fff;
	padding:2px 5px;
	border-radius:3px;
	-webkit-box-shadow:7px 7px 13px 0 rgba(50,50,50,0.21);
	-moz-box-shadow:7px 7px 13px 0 rgba(50,50,50,0.21);
	box-shadow:7px 7px 13px 0 rgba(50,50,50,0.21);
	display:table;
	margin:auto;
}
.team-lobby .featured-image {
	float:right;
	width:150px;
	height:150px;
	border-radius:50%;
	display:block;
	overflow:hidden;
	border:8px solid #FFF;
	box-shadow:0 0 3px 0 rgba(0,0,0,0.8);
	transition:.6s;
	-webkit-transition:.6s;
	-moz-transition:.6s;
	-o-transition:.6s;
	-ms-transition:.6s;
}
.team-lobby .gallery {
	clear:inherit;
}
.about-slideshow {
	direction:ltr;
	display:block;
	width:920px;
	margin:0;
	vertical-align:middle;
	overflow:hidden;
	float:right;
}
/* ------------ 1. From pttv.css -------------------- */
.pttv {
	background-color:#fff;
	border-left:5px solid #d4d4d4!important;
	border-right:5px solid #d4d4d4!important;
}
.pttv-map {
	position:absolute!important;
	display:block;
	width:300px;
	height:300px;
	top:168px;
	margin-right:620px!important;
}
.pttv-map .wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper {
	position:inherit;
	padding:inherit;
	margin:inherit;
	height:300px;
}
/* ------------ 1. From related-posts.css -------------------- */
/* Related Postes 
========================================= */
.wp_rp_content {
	margin-top:30px;
	padding-top:10px;
	padding-right:20px;
	padding-bottom:30px;
	padding-left:50px;
	width:230px;
	background-image:-webkit-linear-gradient(top,#ddd 0%,#fff 48.9%,#d7d7d7 100%);
	background-image:-moz-linear-gradient(top,#ddd 0%,#fff 48.9%,#d7d7d7 100%);
	background-image:-ms-linear-gradient(top,#ddd 0%,#fff 48.9%,#d7d7d7 100%);
	background-image:linear-gradient(to bottom,#ddd 0%,#fff 48.9%,#d7d7d7 100%);
}
.wp_rp_content h3 {
	font-size:22px;
	color:#fff;
	display:block;
	width:280px;
	height:60px;
	background:-webkit-linear-gradient(top,#adadad 0%,#d9d9d9 69.3%,#a6a6a6 70.4%,#e7e7e7 98.9%) #000;
	background:-moz-linear-gradient(top,#adadad 0%,#d9d9d9 69.3%,#a6a6a6 70.4%,#e7e7e7 98.9%) #000;
	background:-ms-linear-gradient(top,#adadad 0%,#d9d9d9 69.3%,#a6a6a6 70.4%,#e7e7e7 98.9%) #000;
	background:linear-gradient(to bottom,#adadad 0%,#d9d9d9 69.3%,#a6a6a6 70.4%,#e7e7e7 98.9%) #000;
	top:0;
	margin-top:-10px;
	margin-right:-20px;
	padding-top:20px;
	padding-right:20px;
}
.wp_rp_wrap {
	clear:both;
}
.wp_rp_wrap .related_post_title {
	background:rgba(245,245,245,1);
	padding:3px 0 3px 10px;
	margin:0;
	font-weight:400;
	border-radius:2px;
	border:1px solid rgba(0,0,0,.1);
	clear:both;
}
div.wp_rp_content {
	display:block;
}
div.wp_rp_footer {
	text-align:right;
	overflow:hidden;
}
div.wp_rp_footer a {
	color:#999;
	font-size:11px;
	text-decoration:none;
	display:inline-block;
}
div.wp_rp_footer a.wp_rp_edit {
	color:#fff;
	font-size:12px;
	text-decoration:underline;
	font-weight:700;
	background:#f79124;
	border-radius:2px;
	padding:3px 6px;
}
ul.related_post {
	margin:40px 0 18px;
	padding:0;
}
ul.related_post li {
	position:relative;
	min-height:60px;
	list-style:none;
	padding:10px 0;
	margin:0;
	border-bottom:1px solid rgba(0,0,0,.1);
	background:none;
}
ul.related_post li a {
	vertical-align:center;
	position:relative;
	text-decoration:none;
	text-indent:0;
}
ul.related_post li a img {
	width:60px;
	height:60px;
	float:right;
	margin:0 0 0 10px;
	padding:0;
	max-width:100%;
	float:none;
}
ul.related_post li a img.wp_rp_santa_hat {
	display:none;
}
ul.related_post li a.title {
	vertical-align:top;
}
ul.related_post li a.wp_rp_thumbnail {
	float:right;
	margin-left:10px;
}
ul.related_post li a.wp_rp_thumbnail img {
	float:none;
	margin-left:0;
	display:block;
}
/* ------------ 1. From eventon.css -------------------- */
.evo_info {
	direction:rtl;
	font-family:"PracticaRegular",Arial Hebrew,sans-serif!important;
}
.evcal_desc {
	padding-right:55px!important;
	padding-left:10px!important;
	font-family:"PracticaRegular",Arial Hebrew,sans-serif!important;
}
.eventon_events_list .eventon_list_event .evcal_list_a {
	min-height:inherit;
	border:none !important;
}
.EvcalWidget_SC h3 {
	font-family:"PracticaRegular", arial, sans-serif;
	font-size:20px;
	color:#fff;
}
.eventon_events_list .eventon_list_event .event_description {
	border:none;
}
#evcal_widget .event_description .evcal_evdata_row {padding:5px 55px;}

.evcal_desc3 {display:none!important;}

.eventon_events_list .eventon_list_event .desc_trig {background-color:#444;}
.eventon_events_list .eventon_list_event .desc_trig:hover {background-color:#e8e8e8;}
.ajde_evcal_calendar .calendar_header p,.eventon_events_list .eventon_list_event .evcal_cblock,.evcal_cblock,.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2,.evcal_desc span.evcal_desc2,.evcal_evdata_row .evcal_evdata_cell h2,.evcal_evdata_row .evcal_evdata_cell h3.evo_h3,.evcal_month_line p,.evo_clik_row .evo_h3,.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle,.evo_pop_body .evcal_desc span.evcal_event_subtitle {
	font-family:PracticaRegular;
}
.ajde_evcal_calendar .evo_sort_btn,.eventon_sf_field p,.evo_srt_sel p.fa {
	color:#ff08ff;
}
.ajde_evcal_calendar .evo_sort_btn:hover {
	color:#eb00eb;
}
#evcal_list .eventon_list_event .evcal_desc em {
	color:#dbdbdb;
}
#evcal_list .eventon_list_event .event_description .evcal_btn,.evo_pop_body .evcal_btn {
	color:#fff;
	background:#c4c4c4;
}
#evcal_list .eventon_list_event .event_description .evcal_btn:hover,.evo_pop_body .evcal_btn:hover {
	color:#fff;
	background:#c9c9c9;
}
.evcal_evdata_row .evcal_evdata_icons i,.evcal_evdata_row .evcal_evdata_custometa_icons i {
	color:#6B6B6B;
	font-size:18px;
}
#eventon_loadbar {
	background-color:#e3e3e3;
}
.evcal_evdata_row .evcal_evdata_cell h3,.evo_clik_row .evo_h3 {
	font-size:16px;
}
#evcal_list .eventon_list_event .evcal_cblock {
	color:#e6e6e6;
}
.evcal_evdata_row .evcal_evdata_cell h2,.evcal_evdata_row .evcal_evdata_cell h3 {
	color:#850000;
	border-bottom:1px solid #E4E4E4;
	margin-bottom:15px;
	line-height:30px;
}
#evcal_list .eventon_list_event .evcal_eventcard p {
	color:#5c5c5c;
}
.ajde_evcal_calendar #evcal_head.calendar_header #evcal_cur,.ajde_evcal_calendar .evcal_month_line p {
	color:#e3e3e3;
	font-size:18px;
}
.eventon_events_list .eventon_list_event .evcal_eventcard,.evcal_evdata_row,.evorow .tbrow {
	background-color:#fff;
}
#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {
	color:#fff;
}
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_event_subtitle,.evo_pop_body .evcal_desc span.evcal_event_subtitle {
	color:#dedede;
}
.fp_popup_option i {
	color:#999;
	font-size:22px;
}
.evo_cal_above span {
	color:#fff;
	background-color:#d3d3d3;
}
.evo_cal_above span:hover {
	color:#fff;
	background-color:#d3d3d3;
}
.ajde_evcal_calendar .calendar_header .evo_j_dates p a {
	color:#fff;
	background-color:#ECECEC;
}
.ajde_evcal_calendar .calendar_header .evo_j_dates p a:hover {
	color:#fff;
	background-color:#c3c3c3;
}
.ajde_evcal_calendar .calendar_header .evo_j_dates p a.current {
	color:#fff;
	background-color:#CFCFCF;
}
.ajde_evcal_calendar .calendar_header .evo_j_dates p a.set {
	color:#fff;
	background-color:#888;
}
.ajde_evcal_calendar .calendar_header .evo_j_dates p.legend {
	color:#f0f0f0;
}
.ajde_evcal_calendar .calendar_header .evcal_arrows {
	color:#e2e2e2;
	border-color:#e2e2e2;
	background-color:#fff;
}
.ajde_evcal_calendar .calendar_header .evcal_arrows:hover {
	color:#e2e2e2;
	border-color:#e2e2e2;
	background-color:#e2e2e2;
}
.event_description .evcal_close {
	left:0!important;
	right:inherit;
}
.evo_clik_row .evo_h3 {
	padding:2px 30px 2px 45px;
}
.evortl .evcal_evdata_row .evcal_evdata_icons {
	right:10px;
}
.evorow.lastrow {
	padding-right:inherit;
	padding-left:55px;
}
.evortl .evcal_evdata_row .evcal_evdata_cell {
	padding-right:30px;
}
.eventon_events_list .eventon_list_event .evcal_cblock,.evo_pop_body .evcal_cblock {
	padding:inherit;
	margin:inherit;
	background-color:#a10000;
}
.eventon_events_list .eventon_list_event .evcal_desc,.evo_pop_body .evcal_desc,#page-content p.evcal_desc {
	padding:15px 50px 15px 15px!important;
}
.evcal_cblock .evo_date .start {
	padding:5px;
	background-color:#850000;
}
#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title,.eventon_events_list .evcal_event_subtitle {
	line-height:100%;
}
.ajde_evcal_calendar .eventon_events_list .eventon_list_event {
	margin-bottom:5px;
}
.bordr {
	border-right:inherit;
}
.eventon_events_list .eventon_list_event .event_description .eventon_full_description p {
	padding-bottom:inherit;
}
.evcal_evdata_row.evcal_event_details .evcal_evdata_cell p {
	padding-bottom:inherit;
}
.evcal_evdata_row .evcal_evdata_cell p,#evcal_list .eventon_list_event p.no_events {
	font-family:PracticaRegular;
}
#evcal_list .eventon_list_event .evcal_desc span.evcal_event_title {
	font-size:14px;
	margin-bottom:inherit;
}
/*
.evcal_event_details .evcal_evdata_cell .eventon_details_shading_bot {
	background:-moz-linear-gradient(top,rgba(92,92,92,0) 0%,rgba(92,92,92,0.01) 1%,rgba(92,92,92,1) 100%);
*/
/* FF3.6+ */
/* 	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(92,92,92,0)),color-stop(1%,rgba(92,92,92,0.01)),color-stop(100%,rgba(92,92,92,1))); */
/* Chrome,Safari4+ */
/* 	background:-webkit-linear-gradient(top,rgba(92,92,924,0) 0%,rgba(92,92,92,0.01) 1%,rgba(92,92,92,1) 100%); */
/* Chrome10+,Safari5.1+ */
/* 	background:-o-linear-gradient(top,rgba(92,92,92,0) 0%,rgba(92,92,92,0.01) 1%,rgba(92,92,92,1) 100%); */
/* Opera 11.10+ */
/* 	background:-ms-linear-gradient(top,rgba(92,92,92,0) 0%,rgba(92,92,92,0.01) 1%,rgba(92,92,92,1) 100%); */
/* IE10+ */
/* 	background:linear-gradient(to bottom,rgba(92,92,92,0) 0%,rgba(92,92,92,0.01) 1%,rgba(92,92,92,1) 100%); */
/* W3C */
/*
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#005c5c5c',endColorstr='#5c5c5c',GradientType=0);
}
*/

#evcal_widget .eventon_events_list .eventon_list_event .evcal_desc .evcal_desc_info em {
	color:#dbdbdb;
}
#evcal_list .eventon_list_event .evcal_list_a.featured_event {
	border-left-color:#fff!important;
}
.eventon_events_list .evoShow_more_events {
	font-size:inherit;
	padding:inherit;
}
.tshowcase {
	margin-left:auto;
	margin-right:auto;
	font-family:"PracticaRegular",Arial,sans-serif;
}
.tshowcase-box {
	color:#727272;
}
.vc_span4 {
}
.team-row {
	margin-bottom:inherit;
}
.table.vc-table-plugin-theme-simple tr.vc-th td {
	text-align:right;
	border-bottom-color:#444;
}
.teacher-info {
	margin-top:40px;
}
.team-mentor-details {
	width:30%;
	margin-left:20px;
	border:1px solid #ccc;
	border-radius:10px;
}
.team-mentor-details td {
	padding:5px!important;
	border-bottom:1px solid #cdcdcd;
	text-align:right!important;
}
.team-mentor-details tr {
	border-bottom:inherit;
}
.team-info-content {
	border-top:1px solid #ccc;
}
.team-profile .gw-gopf {
	margin-top:20px!important;
}
.team-profile .gw-gopf-post-media-wrap {
	border:8px solid #fff;
}
.team-profile .gw-gopf-post {
	height:100%;
}
.team-profile .gw-gopf-post-header {
	height:100%;
}
.team-profile-pic {
	width:100%;
	overflow:hidden;
	display:block;
	margin:auto;
}
.wpb_vc_table {
	line-height:inherit!important;
}
.team-profile .caroufredsel_wrapper .img {
	background-position:left center;
}
.team-profile .gw-gopf-slider-controls-wrap {
	display:none;
}
.team-info-content .wpb_wrapper {
	padding:10px;
}
.team-pic {
	float:right;
}
/* ------------ 1. From forms.css -------------------- */
.iphorm-widget {
/* 	background: url("../../../uploads/2014/04/reg-back.jpg") center top no-repeat; */
	height:330px;
	width:90%;
	background-color:#d8d8d8;
	padding-left:5%;
	padding-right:5%;
}
.reg-hp .iphorm-widget {
	margin-top:inherit;
	background:inherit;
	width:inherit;
	height:inherit;
}
h3.iphorm-title {
	padding-top:10px;
	padding-bottom:10px;
	color:#9c0000!important;
	border-bottom:1px dashed #9b9b9b;
}
p.iphorm-description {
	font-size:16px;
	padding-top:10px;
	line-height:18px;
}
.reg-hp .hp-infobox {
	margin-top:20px;
	border-bottom:1px solid #ebebeb;
}
.hp-form {
	margin-right:auto!important;
	margin-left:auto!important;
	width:100%!important;
	left:inherit!important;
	padding-left:inherit!important;
	padding-right:inherit!important;
}
.dhvc-form-group .dhvc-form-add-on {
	left:0;
	right:inherit;
}
.dhvc-form-input.dhvc-form-has-add-on .dhvc-form-control {
	padding-right:10px;
	font-family:inherit;
}
.dhvc-form-horizontal .dhvc-form-input {
	width:100%!important;
}
.dhvc-form-inner {
	font-family:"PracticaRegular",Arial,sans-serif;
}
.dhvc-form-container .wpb_row {
	margin-bottom:inherit;
}
.dhvc-form-action {
	margin-top:inherit;
}
.dhvc-form-submit,.dhvc-form-submit:hover {
	height:40px;
	width:100%;
	background-color:#9b0a0a!important;
}
.dhvc_form_label h3 {
	color:inherit!important;
}
.dhvc-form-message .dhvc-form-show {
	color:#fff!important;
}
.vc_custom_1448541791983 {
	margin-left:auto!important;
	margin-right:auto!important;
}